ncurses_color_set
ncurses_def_prog_mode
Ncurses Functions
PHP Manual

# ncurses_curs_set

(PHP 4 >= 4.0.7, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_curs_set — Set cursor state

### Description

int ncurses_curs_set ( int `$visibility` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`visibility`

ncurses_color_set
ncurses_def_prog_mode
Ncurses Functions
PHP Manual